
.stacks_top {
	width:99%;
}


.stacks_in {
	position:static;
}


.centered_image {
	position: static;
	display: block;
	text-align:center;
} 


.centered_image .imageStyle {
	position: static;
	display: inline;
	margin: 0;
} 

#inner_content{
    padding-left: 15px;
    padding-bottom: 40px;
    padding-top: 5px;    
}
